{% extends 'base.html' %}

{% block content %}
<!-- Breadcrumbs-->
<ol class="breadcrumb">
	<li class="breadcrumb-item active">Início</li>
</ol>

<!-- Icon Cards-->
<div class="row" style="align-content: center">
	<div class="col-xl-3 col-sm-6 mb-3">
		<div class="card text-white bg-primary o-hidden h-100">
			<div class="card-body">
				<div class="card-body-icon">
				</div>
				<div class="mr-5">Consultas por Banco</div>
			</div>
			<a class="card-footer text-white clearfix small z-1" href="/listar-banco">
				<span class="float-left">Consultar</span>
				<span class="float-right">
					<i class="fas fa-angle-right"></i>
				</span>
			</a>
		</div>
	</div>

	<div class="col-xl-3 col-sm-6 mb-3">
		<div class="card text-white bg-warning o-hidden h-100">
			<div class="card-body">
				<div class="card-body-icon">
				</div>
				<div class="mr-5">Consultas por Cliente</div>
			</div>
			<a class="card-footer text-white clearfix small z-1" href="/listar-cliente">
				<span class="float-left">Consultar</span>
				<span class="float-right">
					<i class="fas fa-angle-right"></i>
				</span>
			</a>
		</div>
	</div>

	<div class="col-xl-3 col-sm-6 mb-3">
		<div class="card text-white bg-success o-hidden h-100">
			<div class="card-body">
				<div class="card-body-icon">
				</div>
				<div class="mr-5">Consultas por Periodo</div>
			</div>
			<a class="card-footer text-white clearfix small z-1" href="/listar-periodo">
				<span class="float-left">Consultar</span>
				<span class="float-right">
					<i class="fas fa-angle-right"></i>
				</span>
			</a>
		</div>
	</div>
</div>

  {% endblock %}